AsterNet Class Library (Sandcastle documentation)

| AGIChannel LastReply Property

Get last AGI Reply.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIReply LastReply { get; }

    Public ReadOnly Property LastReply As AGIReply
    	Get

    public:
    property AGIReply^ LastReply {
    	AGIReply^ get ();
    }

    member LastReply : AGIReply with get

#### Property Value

Type: AGIReply
See Also

#### Reference

AGIChannel Class
AsterNET.FastAGI Namespace